@charset "utf-8";
/* CSS Document */

.list_wrapper {
  width: 90%;
  margin-bottom: 50px;
}
.list_wrapper ul {
/*	width: 90%;
	margin-bottom: 50px;*/
}
.list_wrapper li {
	/*margin-bottom: 10px;*/
  padding: 10px 0;
  border-top: 1px solid #d6d6d6;
}
.list_wrapper li:first-child {
  border-top: none;
}
.list_wrapper dl {
	width: 100%;
}
.list_wrapper dl:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper dl dt {
  clear: both;
  display: inline-block;
  vertical-align: top;
  color: #222222;
  font-weight: bold;
  font-size: 125%;
	width: 21%;
}
.list_wrapper dl dt:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper dl dt span.sub {
	background-color: #ea5555;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	margin-right: 5px;
	padding: 0 3px;
}
.list_wrapper dl dt span.date {
	float: right;
	height: 20px;
	line-height: 21px;
	font-weight: normal;
	/*width: 46%;*/
}
.list_wrapper dl dd {
  display: inline-block;
  width: 75%;
  vertical-align: top;
  font-size: 117%;
	padding-left: 10px;
}
.list_wrapper dl dd a:hover {
  text-decoration: underline;
}
.list_wrapper dl dd.sub a {
	color: #ea5555;
}
.list_wrapper .pagination {
  text-align: center;
  font-size: 125%;
}
.list_wrapper .current_page,
.list_wrapper .link_page {
  padding: 0 5px;
  border: 1px solid #d6d6d6;
}
.sp_message {
	display: none;
}
